.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1400px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
}

#pslideshowu1201
{
	width: 0.01px;
	padding-bottom: 1291px;
	left: -100px;
	position: relative;
}

#slideshowu1201
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 255px;
}

#u1205
{
	position: absolute;
	background-color: transparent;
}

#u1205popup
{
	z-index: 3;
}

#u1206
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u90-7
{
	z-index: 16;
	width: 540px;
	min-height: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.83;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=83)";
	filter: alpha(opacity=83);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 337px;
}

#u90
{
	color: #D0CCCC;
}

#u90-3,#u90-5
{
	font-size: 72px;
	line-height: 72px;
	color: #EBEBEB;
	font-weight: 400;
}

#pu1443-10
{
	width: 0.01px;
	padding-bottom: 119px;
	margin-left: 929px;
	top: -1472px;
	margin-bottom: -119px;
	position: relative;
}

#u1443-10
{
	z-index: 112;
	width: 75px;
	min-height: 7px;
	text-align: right;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 5px;
	right: 120px;
}

#u1443-4
{
	text-decoration: underline;
}

#u1149
{
	z-index: 7;
	width: 300px;
	min-height: 119px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	right: -208px;
}

#pu784
{
	width: 0.01px;
	margin-left: 368px;
	top: -1266px;
	margin-bottom: -48px;
	position: relative;
}

#u784
{
	z-index: 8;
	margin-bottom: -12px;
	position: relative;
	width: 56px;
	margin-right: -10000px;
	left: -4px;
}

#u798
{
	z-index: 10;
	margin-bottom: -12px;
	position: relative;
	width: 56px;
	margin-right: -10000px;
	left: 73px;
}

#u826
{
	z-index: 14;
	margin-bottom: -12px;
	position: relative;
	width: 56px;
	margin-right: -10000px;
	left: 149px;
}

#u808
{
	z-index: 12;
	margin-bottom: -12px;
	position: relative;
	width: 56px;
	margin-right: -10000px;
	left: 226px;
}

#u784_img,#u798_img,#u826_img,#u808_img
{
	display: block;
	vertical-align: top;
}

#pu817
{
	width: 0.01px;
	margin-left: 20px;
	top: -1194px;
	margin-bottom: -613px;
	position: relative;
}

#u817
{
	z-index: 6;
	width: 500px;
	min-height: 281px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 29px;
}

#u1173-38
{
	z-index: 23;
	width: 420px;
	min-height: 494px;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 535px;
}

#u1183-9
{
	z-index: 61;
	width: 540px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 231px;
}

#u1183-2,#u1183-6
{
	color: #FFFFFF;
}

#u1237-32
{
	z-index: 70;
	width: 284px;
	min-height: 208px;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 405px;
	left: 245px;
}

#u1237-7
{
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1237-4
{
	line-height: 17px;
}

#u1237-5
{
	font-size: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	line-height: 14px;
}

#u1237-8
{
	font-family: advent-pro, sans-serif;
	font-weight: 300;
}

#u1237-11,#u1237-12
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1237-20
{
	font-size: 12px;
	text-align: left;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1237-13
{
	font-size: 14px;
	line-height: 17px;
}

#u1237-17
{
	line-height: 14px;
}

#u1237-18
{
	font-family: abel, sans-serif;
	font-weight: 400;
	line-height: 14px;
}

#u1237-21,#u1237-25,#u1237-26,#u1237-30
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
}

#u1237-23,#u1237-27,#u1237-28
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1238
{
	z-index: 102;
	width: 200px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 406px;
	left: 29px;
}

#u1248
{
	z-index: 105;
	width: 984px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
}

#u1251
{
	z-index: 106;
	width: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 519px;
	left: 248px;
}

#u1256
{
	z-index: 108;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 250px;
}

#u1256_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1262
{
	z-index: 110;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 579px;
	left: 251px;
}

#u1247
{
	z-index: 104;
	width: 984px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 20px;
	top: -575px;
	margin-bottom: -1px;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

